/* RESET */
a:focus, a:hover, a:active, .btn:focus, select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus { outline: 0; }
iframe { border: none; }
a:focus { text-decoration: none; }
.panel { border: none; box-shadow: none; margin-bottom: 40px; }
.panel-body { padding: 0; }
.btn { font-family: 'Roboto Condensed','Helvetica Neue',Arial,Verdana,sans-serif; font-size: 12px; letter-spacing: 1px; padding: 8px 20px; text-transform: uppercase; }
.btn-sm, .btn-xs { font-size: 12px; line-height: 1.5; padding: 5px 15px; }
.btn-xs { padding: 3px 10px; font-size: 11px; }
.btn-lg { font-size: 18px; line-height: 1.33; padding: 10px 16px; }
blockquote { border-left-width: 1px; font-family: Georgia,"Times New Roman",Times,serif; font-size: 18px; font-style: italic; margin: 10px 0 15px 3%; padding: 10px 0 10px 30px; width: 90%; }
.progress { background-color: #f5f5f5; box-shadow: none; height: 10px; margin-top: 3px; }
.text-danger { color: #cb1411; }
.text-success { color: #080; }
.text-info { color: #3498db; }
.markItUpContainer textarea { border-radius: 0; }
pre.prettyprint { background-color: #f9f9f9; border: 1px solid #e6e6e6; padding: 10px 15px; }
.modal-header { background-color: #eee; border-bottom: medium none; padding: 15px 20px; }
.nav-tabs > li > a { color: #888; font-size: 11px; font-weight: bold; text-transform: uppercase; }
.lead { font-family: 'Roboto Condensed','Helvetica Neue',Arial,Verdana,sans-serif; }
.well { box-shadow: none; margin-bottom: 40px; }
legend { font-family: 'Roboto Condensed','Helvetica Neue',Arial,Verdana,sans-serif; }




/* ÑÑÛËÊÈ */
a { transition: color 0.2s ease 0s; -webkit-transition: color 0.2s ease 0s; }
a.actions-edit { color: #080; }
a.actions-delete { color: #f00; }



/* ÑÅÒÊÀ */
#wrapper.container { padding-bottom: 60px; padding-top: 60px; }



/* ØÀÏÊÀ ÑÀÉÒÀ */
#header .navbar-brand { font-family: 'Roboto Condensed','Helvetica Neue',Arial,Verdana,sans-serif; font-weight: bold; text-transform: uppercase; }
#header .navbar .navbar-nav > li > a { font-size: 11px; font-weight: bold; text-transform: uppercase; }
#header .navbar .nav > li > a.new-messages { color: #ffe400; }
#header .navbar .nav > li > a.new-messages:hover { color: #e8d000; }
#header .navbar .nav > li > a img.avatar { margin-right: 3px; }

.navbar-form { margin-top: 11px; margin-bottom: 11px; }
.navbar-form .form-control { background-color: #000; border: 1px solid #333; height: 28px; }
.navbar-form .form-control:focus { border-color: #444; box-shadow: none; }
.navbar-form .form-control::-moz-placeholder { color: #777; }

.navbar .dropdown-menu { background-color: #000; border: none; border-radius: 0; padding: 0; }
.navbar .dropdown-menu > li > a { border-top: 1px solid #222; color: #999; font-size: 11px; font-weight: bold; padding: 8px 20px; text-transform: uppercase; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; }
.navbar .dropdown-menu > li > a:hover { color: #fff; background-color: #333; }

.navbar .messages-count { color: #ffe400; }

.site-info .site-name { margin-bottom: 20px; margin-top: 40px; text-transform: uppercase; }
.site-info .site-name a { color: #000; }
.site-info .site-name a:hover { text-decoration: none; }
.site-description { font-size: 19px; }



/* ÍÀÂÈÃÀÖÈß */
#nav .container { padding-bottom: 0; padding-top: 0; }
#nav .nav-inner { padding-bottom: 10px; padding-top: 10px; border-bottom: 3px solid #000; border-top: 1px solid #eee; }
#nav .nav-inner .nav { text-align: center; }
#nav .nav-inner .nav li { float: none; display: inline-block; }

#nav .nav-pills > li > a { color: #888; font-weight: bold; padding: 5px 10px; text-transform: uppercase; font-family: 'Roboto Condensed','Helvetica Neue',Arial,Verdana,sans-serif; }
#nav .nav-pills > li > a:hover,
#nav .nav-pills > li > a:focus { background-color: #fff; color: #000; }
#nav .nav-pills > li.active > a,
#nav .nav-pills > li.active > a:hover,
#nav .nav-pills > li.active > a:focus { background-color: #fff; color: #000; }

#wrapper .nav-filter-wrapper { margin-bottom: 40px; }
.nav-filter-wrapper .breadcrumb { border-radius: 0; font-family: 'Roboto Condensed','Helvetica Neue',Arial,Verdana,sans-serif; font-size: 13px; font-weight: normal; padding: 0; text-transform: uppercase; }
.nav-filter-wrapper .breadcrumb a { color: #888; }
.nav-filter-wrapper .breadcrumb a:hover { color: #000; text-decoration: none; }
.nav-filter-wrapper .breadcrumb > .active > a { color: #cb1411; }
.nav-filter-wrapper .breadcrumb > li.pull-right:before { content: ""; }

.nav-filter-wrapper .breadcrumb li.dropdown a .caret { position: relative; bottom: 2px; border-color: #888 rgba(0, 0, 0, 0) -moz-use-text-color; }
.nav-filter-wrapper .breadcrumb li.dropdown a:hover .caret { border-color: #000 rgba(0, 0, 0, 0) -moz-use-text-color; }
.nav-filter-wrapper .breadcrumb li.dropdown.open > a{ color: #000; }
.nav-filter-wrapper .breadcrumb li.dropdown.open a .caret { border-color: #000 rgba(0, 0, 0, 0) -moz-use-text-color; }

.dropdown-menu { margin: 5px 0 0; font-size: 12px; font-family: 'Roboto Condensed','Helvetica Neue',Arial,Verdana,sans-serif; text-transform: uppercase; }
.dropdown-menu > li > a { padding: 5px 20px; color: #888; }
.dropdown-menu > li.active > a:hover, 
.dropdown-menu > li.active > a:focus, 
.dropdown-menu > li.active > a { background-color: #eee; color: #000; }

.pagination { margin: 20px 0 0; }
.pagination > li > a,
.pagination > li > span { margin-right: 7px; color: #000; transition: all 0.2s ease 0s; -webkit-transition: all 0.2s ease 0s; }
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus { color: #fff; border-color: #000; }
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus { color: #888; }



/* ÔÓÒÅÐ */
#footer { background-color: #000; color: #999; }
#footer .container { padding-top: 50px; }
#footer a { color: #999; }
#footer .footer-list { font-family: 'Roboto Condensed','Helvetica Neue',Arial,Verdana,sans-serif; text-transform: uppercase; }
#footer .footer-list li.footer-list-header { color: #fff; font-size: 15px; font-weight: bold; margin-bottom: 5px; }
#footer .footer-list li { margin-bottom: 3px; }
#footer .footer-list li a { font-size: 12px; }
#footer .footer-list li a:hover { color: #fff; text-decoration: none; }
#footer .footer-brand { display: block; margin-bottom: 20px; font-size: 24px; line-height: 1; color: #fff; font-weight: bold; text-transform: uppercase; font-family: 'Roboto Condensed','Helvetica Neue',Arial,Verdana,sans-serif; }
#footer .copyright { font-size: 12px; }



/* STREAM */
.stream-list li.stream-item { border-bottom: 1px solid #eee; }
.stream-list li.stream-item a { color: #000; text-decoration: underline; }
.stream-list li.stream-item a:hover { text-decoration: none; }
.stream-list li.stream-item .info { padding-top: 3px; font-size: 13px; line-height: 1; }
.stream-list li.stream-item .info a { color: #cb1411; font-family: 'Roboto Condensed','Helvetica Neue',Arial,Verdana,sans-serif; font-size: 15px; font-weight: bold; text-decoration: none; }
.stream-list li.stream-item .info a:hover { text-decoration: underline; }
.stream-comment-preview { background-color: #f5f5f5; color: #333; font-size: 13px; padding: 10px 15px; }



/* USERFIELDS */
.userfield-list li { background-color: #f5f5f5; }
.userfield-list li .userfield_admin_name { font-weight: bold; color: #333; }



/* LIGHT PAGES */
body.light { background-color: #f5f5f5; }
.light-form { background-color: #fff; }



/* MISC */
.help { border: 1px solid #ddd; background-color: #fff; }
.help:before { display: block; content: ""; position: absolute; top: -12px; left: 15px; width: 0; height: 0; border-width: 6px; border-color: transparent transparent #ddd transparent; border-style: solid; }
.mt-50 { margin-top: 50px; }



/* ÃÎËÎÑÎÂÀÍÈÅ */
.vote .vote-count { color: #888; font-weight: bold; }
.vote .vote-count a { color: #888; }

.vote.vote-count-positive .vote-count { color: #080 !important; }
.vote.vote-count-negative .vote-count { color: #f00 !important; }

.vote .vote-up,
.vote .vote-down { color: #999; }

.vote .vote-up:hover { color: #080 !important; }
.vote .vote-down:hover { color: #f00 !important; }

.vote.voted.voted-up .vote-up { color: #080 !important; }
.vote.voted.voted-down .vote-down { color: #f00 !important; }

.vote.voted.voted-up .vote-down:hover { color: #f00 !important; }
.vote.voted.voted-down .vote-up:hover { color: #080 !important; }



/* ÈÇÁÐÀÍÍÎÅ */
.favourite, 
.favourite:hover, 
.favourite:focus { color: #999; }
.favourite.active { color: #f90; }



/* TOOLBAR */
.toolbar { top: 250px; }
.toolbar section { background-color: #fff; border: 1px solid #eee; }

.toolbar section a { color: #999; }
.toolbar section a:hover { color: #2ecc71; }

/* Update comments button */
.toolbar .toolbar-update .update-comments.active span { opacity: .5; }
.toolbar .toolbar-update .new-comments { border-top: 1px solid #eee; font-size: 11px; }

/* Topic navigation */
.toolbar .toolbar-topic a.toolbar-topic-prev { border-bottom: 1px solid #eee; }



/* ÏÎÈÑÊ */
.search-item { background-color: #f5f5f5; }
.search-item ul { margin-bottom: 0; }
.search-abc li a { color: #888; }
.search-abc li a:hover { color: #000; }
.search-abc li.active a { color: #000; border: none; }

#form-users-search .form-control { margin-bottom: 10px; }



/* ÎÁËÀÊÎ ÒÅÃÎÂ */
.tag-cloud { font-family: 'Roboto Condensed','Helvetica Neue',Arial,Verdana,sans-serif; }
.tag-cloud li a { color: #999; }
.tag-cloud li a:hover { color: #cb1411; text-decoration: none; }



/* ITEM LIST */
.item-list { border-bottom: 1px solid #eee; border-top: 1px solid #eee; }
.item-list li { padding: 10px 0; }



/* ÐÀÇÍÎÅ */
.wrapper-content { background-color: #f5f5f5; }
.wrapper-content.wrapper-content-dark { background-color: #f0f0f0; }
.search-tags .form-group { background-color: #f5f5f5; margin-bottom: 40px; padding: 15px; }
.table thead a { color: #888; }



/* ÔÎÐÌÀÒÈÐÎÂÀÍÍÛÉ ÒÅÊÑÒ */
.text a { text-decoration: underline; }
.text a:hover { text-decoration: none; }
.text a:visited { color: #939; }



/* ÈÊÎÍÊÈ */
.form-profile .icon-remove,
.poll-create .icon-remove { color: #999; }
.form-profile .icon-remove:hover,
.poll-create .icon-remove:hover { color: #7f8c8d; }



/* TABLE BLOGS */
.table.table-blogs .cell-name h4 { margin-top: 0; margin-bottom: 7px; }
.table.table-blogs .cell-name h4 .blog-name { font-size: 17px; color: #000; }
.table.table-blogs .cell-name h4 .glyphicon-lock { color: #2ecc71; font-size: 12px; top: -5px; }
.table.table-blogs .cell-name p { font-size: 13px; color: #888; margin-bottom: 0; }
.table.table-blogs .cell-rating { font-weight: bold; }



/* TABLE USERS */
.table.table-users .cell-name .username { margin: 3px 0 0; }
.table.table-users .cell-name .username a { color: #000; font-family: 'Roboto Condensed','Helvetica Neue',Arial,Verdana,sans-serif; font-size: 17px; font-weight: bold; }
.table.table-users .cell-name .username .glyphicon-comment { color: #2ecc71; font-size: 12px; top: -5px; }
.table.table-users .cell-name .name.no-realname { margin-top: 8px; }

.table.table-users .cell-rating, 
.table.table-users .cell-skill { font-weight: bold; }



/* ÒÎÏÈÊ */
#topic-thumbs .item { margin-bottom: 20px; }
#topic-thumbs .item .topic_preview { display: block; height: auto; margin: 0 auto 20px; max-width: 100%; }
#topic-thumbs .item h3 { font-size: 19px; margin-top: 0; }
#topic-thumbs .item.big h3 { font-size: 24px; }
#topic-thumbs .item h3 a { color: #000; }
#topic-thumbs .item .topic-blog { color: #cb1411; font-family: 'Roboto Condensed','Helvetica Neue',Arial,Verdana,sans-serif; font-size: 11px; text-transform: uppercase; }
#topic-thumbs .item .info { margin-bottom: 5px; }
#topic-thumbs .item .topic-info { font-size: 12px; }
#topic-thumbs .item .topic-info li:first-child { margin-right: 0; }


.topic { margin-bottom: 40px; }
.page-header .link-dashed { color: #000; }
#form-topic-add .form-group { margin-bottom: 20px; }
#form-topic-add .checkbox { margin-bottom: 20px; }

/* Header */
.topic .topic-header .topic-title a { color: #000; }
.topic .topic-header .topic-title span { color: #ddd; font-size: 13px; top: 5px; }
.topic .topic-header .topic-info .topic-blog { color: #cb1411; text-transform: uppercase; font-family: 'Roboto Condensed','Helvetica Neue',Arial,Verdana,sans-serif; font-size: 13px; margin-right: 0; }
.topic .topic-header .topic-info time { text-transform: uppercase; font-family: 'Roboto Condensed','Helvetica Neue',Arial,Verdana,sans-serif; font-size: 13px; }
.topic .topic-header .topic-info .actions { font-size: 12px; margin-left: 15px; }

/* Topic content */
.topic .topic-content a { color: #CB1411; }
.topic .topic-content h1 { font-size: 28px; }
.topic .topic-content h2 { font-size: 26px; }
.topic .topic-content h3 { font-size: 24px; }
.topic .topic-content h4 { font-size: 22px; }
.topic .topic-content h5 { font-size: 20px; }
.topic .topic-content h6 { font-size: 18px; }

/* Topic Link */
.topic .topic-url { margin-top: 15px; }
.topic .topic-url a { color: #7f8c8d; font-size: 12px; }

/* Tags */
.topic .topic-footer .topic-tags li a { color: #999; }
.topic .topic-footer .topic-tags li a:hover { color: #7f8c8d; }
.topic .topic-footer .topic-tags li.topic-tags-user a { color: #080; }

/* Info */
.topic .topic-footer .topic-info { border-top: 1px solid #eee; }
.topic .topic-footer .topic-info li:first-child { margin-right: 10px; }
.topic .topic-footer .topic-info li.topic-info-author a { color: #000; font-weight: bold; }
.topic .topic-footer .topic-info li.topic-info-share a { color: #acb5d0; }
.topic .topic-footer .topic-info li.topic-info-comments a { color: #999; }
.topic .topic-footer .topic-info li.topic-info-comments a .glyphicon-comment { font-size: 11px; }
.topic .topic-footer .topic-info li.topic-info-comments a.icon-active, 
.topic .topic-footer .topic-info li.topic-info-comments a.new { color: #02b400; }
.topic .topic-footer .topic-info li.topic-info-comments a.new .count { color: #cb1411; }
.topic .topic-footer .topic-info li.vote .vote-up,
.topic .topic-footer .topic-info li.vote .vote-down { color: #e7e7e7; transition: color 0.3s ease 0s; -webkit-transition: color 0.3s ease 0s; }
.topic:hover .topic-footer .topic-info li.vote .vote-up,
.topic:hover .topic-footer .topic-info li.vote .vote-down { color: #aaa; }

/* Share */
.topic .topic-share { border: 1px solid #eee; }

/* Poll */
.topic .poll { margin-bottom: 30px; }
.poll-vote { margin-bottom: 20px; }
.poll-create { background-color: #eee; }

/* Topic Photo */
.topic.topic-type-photoset .topic-photo-preview .topic-photo-count { color: #fff; background: rgba(0,0,0,.6); }
.topic.topic-type-photoset .topic-photo-preview .topic-photo-desc { color: #fff; background: rgba(0,0,0,.7); }
.topic.topic-type-photoset .topic-photo-images { margin-bottom: 30px; }
.topic.topic-type-photoset .topic-photo-images img { width: 48px; }
.topic.topic-type-photoset .topic-photo-images h2 { border-bottom: 1px solid #eee; margin-bottom: 20px; padding-bottom: 10px; }
.topic.topic-type-photoset .topic-photo-images ul { margin-bottom: 11px; margin-right: -9px; }

.topic-photo-upload { background-color: #eee; }
.topic-photo-upload ul li { line-height: 1; margin-bottom: 15px; }
.topic-photo-upload ul li textarea {
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555;
  background-color: #fff;
  border: 1px solid #ccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.topic-photo-upload ul li .image-delete { color: #f00; }
.topic-photo-upload ul li .mark-as-preview { color: #080; }



/* ÊÎÌÌÅÍÒÀÐÈÈ */
.comment-preview { background-color: #f5f5f5; margin-top: 30px; }
.subscribe label { font-size: 12px; }

/* Êîììåíòàðèé */
.comment { padding: 30px 0 30px 63px; }
.comment .comment-avatar { top: 30px; left: 0; height: 48px; width: 48px; }

/* Òèïû êîììåíòàðèåâ
 * deleted 	- 	óäàëåííûé êîììåíòàðèé
 * self 	- 	âàø êîììåíòàðèé
 * new 		- 	íîâûé, íåïðî÷èòàííûé êîììåíòàðèé
 * current 	- 	àêòèâíûé êîììåíòàðèé, êîòîðûé âûäåëÿåòñÿ ïðè èñïîëçîâàíèå êíîïêè îáíîâëåíèÿ â òóëáàðå
 */
.comment { border-top: 1px solid #eee; }
.comment.comment-deleted .comment-content { background-color: #fff2f2; padding: 10px; }
.comment.comment-self .comment-content { background-color: #f5f5f5; padding: 10px; }
.comment.comment-new .comment-content { background-color: #f1fbf5; padding: 10px; }
.comment.comment-current .comment-content { background-color: #eaf3f9; padding: 10px; }

.ls-user-role-not-admin .comment.comment-deleted { padding: 10px 15px; margin-bottom: 30px; background-color: #f5f5f5; border-top: none; }

/* Info Block */
.comment .comment-info { margin-bottom: 15px; }
.comment .comment-info li.comment-author a { color: #000; font-family: 'Roboto Condensed','Helvetica Neue',Arial,Verdana,sans-serif; font-size: 15px; font-weight: bold; line-height: 1; }
.comment .comment-info li.comment-author a.comment-topic-author { color: #cb1411; }
.comment .comment-info li.comment-date a { color: #999; }
.comment .comment-info li.comment-date a:hover { color: #7f8c8d; }
.comment .comment-info li.goto-comment-parent,
.comment .comment-info li.goto-comment-child { font-size: 13px; line-height: 1.1; }
.comment .comment-info li.vote .vote-up,
.comment .comment-info li.vote .vote-down { color: #e7e7e7; transition: color 0.3s ease 0s; -webkit-transition: color 0.3s ease 0s; }
.comment:hover .comment-info li.vote .vote-up,
.comment:hover .comment-info li.vote .vote-down { color: #aaa; }

.comment blockquote { font-size: 16px; background-color: #fff; padding: 10px 10px 10px 30px; }

/* Actions */
.comment .comment-actions { margin: 15px 0 0; }
.comment .comment-actions li a.reply-link, 
.comment .comment-actions li a.comment-delete, 
.comment .comment-actions li a.comment-repair { color: #999; }
.comment:hover .comment-actions li a.reply-link { color: #3498db; }
.comment:hover .comment-actions li a.comment-delete { color: #ed6280; }
.comment:hover .comment-actions li a.comment-repair { color: #2ecc71; }

/* Ôîðìà êîììåíòèðîâàíèÿ */
.reply-header a { color: #000; }
.reply { background-color: #f5f5f5; margin-top: 30px; }

/* Comment List */
.comment-list .comment { border-bottom: 1px solid #eee; border-top: medium none; margin-bottom: 40px; }
.comment-list .comment-path { background-color: #f5f5f5; padding: 5px 10px; }
.comment-list .comment-path a.blog-name { color: #cb1411; }
.comment-list .comment-path a.comment-path-topic { color: #000; }
.comment-list .comment-path a.comment-path-comments { color: #999; }



/* ÁËÎÊÈ */
.block .block-header { margin-bottom: 15px; }
.block .block-header h3 { border-bottom: 3px solid #000; padding-bottom: 5px; text-transform: uppercase; font-size: 18px; }
.block .block-header h3 a { color: #000; }
.block .block-header h3 a:hover { text-decoration: none; color: #555; }

.block-content .nav { font-family: 'Roboto Condensed','Helvetica Neue',Arial,Verdana,sans-serif; font-size: 12px; text-transform: uppercase; margin-bottom: 10px; }
.block-content .nav > li { display: inline-block; }
.block-content .nav > li + li:before { color: #ccc; content: "/ "; padding: 0 5px; }
.block-content .nav > li > a { color: #888; display: inline-block; padding: 0; }
.block-content .nav > li > a:hover { color: #000; background-color: transparent; }
.block-content .nav > li.active > a { color: #cb1411; background-color: transparent; }

.block footer { margin-top: 10px; }
.block footer a { color: #999; }

/* Block Type - Stream */
.block.block-type-stream .nav .caret { border-bottom-color: #cb1411; border-top-color: #cb1411; bottom: 2px; margin-left: 3px; position: relative; }
.block.block-type-stream .item-list li { margin-top: 0; padding: 12px 0; }
.block.block-type-stream .item-list li .topic_preview { margin-top: 5px; }
.block.block-type-stream .item-list li .stream-topic { color: #000; font-family: 'Roboto Condensed','Helvetica Neue',Arial,Verdana,sans-serif; font-weight: bold; }

/* Block Type - Tags */
.block.block-type-tags { border: 4px double #e6e6e6; }
.block.block-type-tags .panel-body { padding: 15px; }
.block.block-type-tags .block-header { margin-bottom: 10px; }
.block.block-type-tags .block-header:before { background-color: #000; content: ""; height: 1px; position: absolute; top: 10px; width: 100%; }
.block.block-type-tags .block-header h3 { border-bottom: none; padding-bottom: 0; text-align: center; }
.block.block-type-tags .block-header h3 .block-title { background-color: #fff; padding: 0 10px; position: relative; }
.block.block-type-tags .block-content ul { margin-bottom: 0; }

/* Block Type - Blog Info Note */
.block.block-type-blog-info-note { border: 4px double #e6e6e6; }
.block.block-type-blog-info-note .panel-body { padding: 15px; }
.block.block-type-blog-info-note .block-header { margin-bottom: 10px; }
.block.block-type-blog-info-note .block-header:before { background-color: #000; content: ""; height: 1px; position: absolute; top: 10px; width: 100%; }
.block.block-type-blog-info-note .block-header h3 { border-bottom: none; padding-bottom: 0; text-align: center; }
.block.block-type-blog-info-note .block-header h3 .block-title { background-color: #fff; padding: 0 10px; position: relative; }

/* Block Type - Blog */
.block.block-type-blog { background-color: #f5f5f5; }
.block.block-type-blog .panel-body { padding: 15px; }
.block.block-type-blog .block-header h3 { border-bottom: medium none; padding-bottom: 0; }
.block.block-type-blog .block-content .avatar { margin-bottom: 15px; }
.block.block-type-blog .block-content img { max-width: 100%; }
.block.block-type-blog .block-content hr { margin-top: 10px; margin-bottom: 10px; border-color: #e6e6e6; }
.block.block-type-blog a.rss { color: #999; }
.block.block-type-blog a.rss:hover { color: #7f8c8d; }

/* Block Type - BlogUsers */
.block.block-type-users { border: 4px double #e6e6e6; }
.block.block-type-users .panel-body { padding: 12px; }
.block.block-type-users .block-header { margin-bottom: 15px; }
.block.block-type-users .block-header:before { background-color: #000; content: ""; height: 1px; position: absolute; top: 10px; width: 100%; }
.block.block-type-users .block-header h3 { border-bottom: none; padding-bottom: 0; text-align: center; }
.block.block-type-users .block-header h3 .block-title { background-color: #fff; padding: 0 10px; position: relative; }
.block.block-type-users .block-content ul { margin: 0 -5px -10px; }
.block.block-type-users .block-content ul li:first-child { padding-left: 5px; }
.block.block-type-users .block-content ul li .avatar { width: 47px; }

/* Block Type - BlogAdmins */
.block.block-type-admins { border: 1px solid #e6e6e6; }
.block.block-type-admins .panel-body { padding: 15px; }
.block.block-type-admins .block-header h3 { border-bottom: 3px double #e1e1e1; text-align: center; }
.block.block-type-admins .block-content ul { margin: 0 -5px -10px; }
.block.block-type-admins .block-content ul li:first-child { padding-left: 5px; }
.block.block-type-admins .block-content ul li .avatar { width: 47px; }

/* Block Type - Blog Info */
.block.block-type-blog-info { border: 1px solid #e6e6e6; }
.block.block-type-blog-info .panel-body { padding: 15px; }
.block.block-type-blog-info .block-header h3 { border-bottom: 3px double #e1e1e1; text-align: center; }

/* Block Type - Blogs */
.block.block-type-blogs { border: 1px solid #e6e6e6; }
.block.block-type-blogs .panel-body { padding: 15px; }
.block.block-type-blogs .block-header h3 { border-bottom: 3px double #e1e1e1; text-align: center; }
.block.block-type-blogs .item-list { padding: 0 0 10px; border-top: none; }
.block.block-type-blogs .item-list li { margin-top: 0; }
.block.block-type-blogs a.blog-top { color: #000; font-family: 'Roboto Condensed','Helvetica Neue',Arial,Verdana,sans-serif; font-size: 16px; font-weight: bold; }

/* Block Type - Activity */
.block.block-type-activity { border: 4px double #e6e6e6; }
.block.block-type-activity .panel-body { padding: 15px; }
.block.block-type-activity .block-header { margin-bottom: 10px; }
.block.block-type-activity .block-header:before { background-color: #000; content: ""; height: 1px; position: absolute; top: 10px; width: 100%; }
.block.block-type-activity .block-header h3 { border-bottom: none; padding-bottom: 0; text-align: center; }
.block.block-type-activity .block-header h3 .block-title { background-color: #fff; padding: 0 10px; position: relative; }
.block.block-type-activity .block-content ul { margin-bottom: 0; }
.block.block-type-activity .block-content .btn { font-size: 11px; padding: 8px 12px; }

/* Block Type - Blogs Activity */
.block.block-type-blogs-activity { border: 1px solid #e6e6e6; }
.block.block-type-blogs-activity .panel-body { padding: 15px; }
.block.block-type-blogs-activity .block-header h3 { border-bottom: 3px double #e1e1e1; text-align: center; }

/* Block Type - Profile */
.block.block-type-profile { margin-bottom: 20px; border: 4px double #e6e6e6; }
.block.block-type-profile .upload-photo { background-color: #eee; }
.block.block-type-profile .status { border-radius: 0; }

/* Block Type - Profile Actions */
.block.block-type-profile-actions { margin-bottom: 20px; border: 4px double #e6e6e6; }
.block.block-type-profile-actions .panel-body { padding: 15px; }
.block.block-type-profile-actions a { font-size: 11px; font-weight: bold; text-transform: uppercase; }
.block.block-type-profile-actions a.followed { color: #cb1411; }
#delete_friend_item a { color: #cb1411; }

/* Block Type - Profile Nav */
.block-type-profile-nav .nav-stacked a { background-color: #f5f5f5; color: #888; font-size: 11px; font-weight: bold; text-transform: uppercase; }
.block-type-profile-nav .nav-stacked > .active > a > .badge { color: #2ecc71; }
.block-type-profile-nav .nav-stacked li.active a:before {
  border-bottom: 18px solid rgba(0, 0, 0, 0);
  border-right: 18px solid #2ecc71;
  border-top: 18px solid rgba(0, 0, 0, 0);
  content: "";
  height: 0;
  left: -18px;
  position: absolute;
  top: 0;
  width: 0;
}

/* Block Type - Profile Note */
.block-type-profile-note { background-color: #fff9e0; border: 2px solid #fff2bc; color: #333; }
.block-type-profile-note .panel-body { padding: 15px; }
.block-type-profile-note a { color: #888; }

/* Block Type - Foldable */
.block.block-type-foldable { background-color: #f5f5f5; }
.block.block-type-foldable .panel-body { padding: 15px; }
.block.block-type-foldable .block-header { margin-bottom: 0; }
.block.block-type-foldable .block-header a { color: #333; font-size: 12px; font-weight: bold; text-transform: uppercase; }
.block.block-type-foldable .block-content { border-top: 1px solid #e6e6e6; }

/* Block Type - Blacklist */
.block.block-type-blacklist { background-color: #f5f5f5; }
.block.block-type-blacklist .panel-body { padding: 15px; }
.block.block-type-blacklist .block-header h3 { border-bottom: none; padding-bottom: 0; }
.block.block-type-blacklist ul { list-style: none outside none; padding-left: 0; font-size: 13px; color: #888; }
.block.block-type-blacklist ul a.user { color: #000; font-weight: bold; }
.block.block-type-blacklist ul a.delete { color: #cb1411; }

/* Block Type - Stat */
.block.block-type-stat { background-color: #f5f5f5; }
.block.block-type-stat .panel-body { padding: 15px; }
.block.block-type-stat .block-header h3 { border-bottom: none; padding-bottom: 0; }
.block.block-type-stat .block-content { color: #333; font-size: 13px; }



/* ÌÎÄÀËÜÍÛÅ ÎÊÍÀ */
/* Äîáàâëåíèå òîïèêà */
.modal.modal-write .write-list li a { color: #888; font-size: 11px; font-weight: bold; text-transform: uppercase; }
.modal.modal-write .write-list li:hover a { color: #cb1411; text-decoration: underline; }
.modal.modal-write .write-list li a:hover { color: #cb1411; }



/* ÁËÎÃ */
/* Header */
.blog .blog-header { padding-left: 0; margin-bottom: 0; border-bottom: 3px double #e1e1e1; min-height: 0; }
.blog .blog-header h1 { margin-bottom: 10px; }
.blog .blog-header h1 span { font-size: 14px; color: #ddd; }

.blog .blog-header .vote .vote-up,
.blog .blog-header .vote .vote-down { color: #e7e7e7; transition: color 0.3s ease 0s; -webkit-transition: color 0.3s ease 0s; }
.blog:hover .blog-header .vote .vote-up,
.blog:hover .blog-header .vote .vote-down { color: #aaa; }

/* Content */
.blog .blog-content { margin-top: 20px; }
.blog .blog-content .blog-description { background-color: #f1f1f1; margin-bottom: 0; padding: 10px 15px; }
.blog .blog-content .blog-description img { max-width: 100%; }

/* Blog - Add/Edit */
.page-header a.blog-name { color: #cb1411; }
.users-edit-form { margin-bottom: 40px; }
.table.table-users-edit .cell-name .username { margin: 0; }



/* ÏÐÎÔÈËÜ */
.profile { margin-bottom: 40px; }
.profile .count { font-weight: bold; }

.profile .vote .vote-up,
.profile .vote .vote-down { color: #e7e7e7; transition: color 0.3s ease 0s; -webkit-transition: color 0.3s ease 0s; }
.profile:hover .vote .vote-up,
.profile:hover .vote .vote-down { color: #aaa; }

a.user-list-friends { color: #000; }
.table-profile-info a { color: #000; }
.table-profile-info a.blogs-list { color: #9b59b6; }

.table.table-profile-notes .cell-username a.user { color: #000; font-family: 'Roboto Condensed','Helvetica Neue',Arial,Verdana,sans-serif; font-size: 15px; font-weight: bold; line-height: 1; }
.table.table-profile-notes .cell-date { font-size: 12px; }



/* ÑÒÅÍÀ */
.wall-submit { background-color: #f5f5f5; }
.wall-submit .counter { color: #999; }
.wall-submit.wall-submit-reply { background: #f5f5f5; }



/* ËÈ×ÍÛÅ ÑÎÎÁÙÅÍÈß */
.table.table-talk a.user { color: #000; font-weight: bold; }
.table.table-talk a.user.inactive { color: #999; }
.table.table-talk h4 { margin-bottom: 7px; margin-top: 0; }
.table.table-talk h4 a { color: #000; font-size: 17px; }
.table.table-talk h4 a.talk-new { color: #9b59b6; }
.table.table-talk h4 span { font-size: 14px; font-weight: normal; }
.table.table-talk p { color: #888; font-size: 13px; }

.talk-recipients { background-color: #f5f5f5; }
.talk-recipients .talk-recipients-header { font-size: 13px; }
.talk-recipients a.user { color: #000; font-weight: bold; }
.talk-recipients a.user.inactive { color: #999; }
.talk-recipients ul { font-size: 13px; }
.talk-recipients a.delete { color: #cb1411; }

.talk-search .talk-search-content { border-top: 1px solid #e6e6e6; }
.talk-search .talk-search-content h3 { margin-top: 0; margin-bottom: 20px; font-size: 18px; text-transform: uppercase; }



/* ÂÑÏËÛÂÀÞÙÈÅ ÏÎÄÑÊÀÇÊÈ */
.infobox { font-size: 12px; padding: 15px; color: #fff; background: rgba(0,0,0,.8); -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.infobox a { color: #b4b8ed; }
.infobox a:hover { color: #999ddb; }

/* Default Tip */
.infobox.infobox-standart { background: rgba(0,0,0,.8); }
.infobox.infobox-standart .tip-arrow  { border-color: rgba(0,0,0,.8); }

.infobox { min-width: 0; }
.infobox.infobox-user .tip-arrow.tip-arrow-bottom { left: calc(50% - 6px); }



/* ÂÑÏËÛÂÀÞÙÈÅ ÓÂÅÄÎÌËÅÍÈß */
#notifier { width: 250px; top: 10px; right: 10px; font-size: 12px; }
#notifier .n-box { color: #fff; background: #000; opacity: 0.9; filter: alpha(opacity=90); -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
#notifier .n-box h3 { color: #fff; }
#notifier .n-box p { font-size: 12px; }
#notifier .n-box.n-notice { background: #063573; }
#notifier .n-box.n-error { background: #850505; }



/* ÂÕÎÄ/ÐÅÃÈÑÒÐÀÖÈß */
#registration-form .glyphicon-question-sign, 
#popup-registration-form .glyphicon-question-sign { color: #aaa; font-size:13px; }
